View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006774ParaView(No Category)public2008-04-08 13:562016-08-12 09:57
ReporterMattijs 
Assigned ToRobert Maynard 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionmoved 
PlatformOSOS Version
Product Version 
Target VersionWhenPossibleFixed in Version 
Summary0006774: default colourmap is saved, default legend text colour is not
DescriptionTried on the Paraview 3.3 cvs of 07/04/08.

Change legend text colour. Press 'Make Default'. Exit&restart. Legend colour not restored.

(the colour map is correctly restored)
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to 0006695closedUtkarsh Ayachit Change "foreground" color 
has duplicate 0007404closedKen Moreland Color Scale Editor - does not keep the Color Legend Preferences 

-  Notes
(0011948)
Ken Moreland (manager)
2008-05-15 14:02

I just tried this (5/14/2008, Mac OS X) and both the color map and the scalar bar widget came up fine.
(0011957)
Mattijs (reporter)
2008-05-16 07:05

Tried this morning's cvs and the problem is still there. linux 64bit (Opensuse10.2,10.3).

1. Sources->Sphere
2. colour by 'cellNormals'
3. activate colour bar. I get white letters on a grey background.
4. go to Edit Color Map->Color Legend
5. Change 'Labels->Color' to something non-white
6. press 'Make Default'
7. close panel
8. quit paraview
9. restart paraview
10. redo 1..3:
and letters are again white!
(0011968)
Ken Moreland (manager)
2008-05-16 10:07

OK. I misunderstood the description. You did not mention the text or font and I thought you were referring to the colors in the bar itself.
(0037563)
Kitware Robot (administrator)
2016-08-12 09:57

Resolving issue as `moved`.

This issue tracker is no longer used. Further discussion of this issue may take place in the current ParaView Issues page linked in the banner at the top of this page.

- Issue History
Date Modified Username Field Change
2008-04-08 13:56 Mattijs New Issue
2008-04-10 18:22 Ken Moreland Category Development => 3.4
2008-04-10 18:22 Ken Moreland Status backlog => tabled
2008-04-10 18:22 Ken Moreland Assigned To => Berk Geveci
2008-05-15 13:51 Utkarsh Ayachit Assigned To Berk Geveci => Utkarsh Ayachit
2008-05-15 14:02 Ken Moreland Status tabled => @80@
2008-05-15 14:02 Ken Moreland Resolution open => no change required
2008-05-15 14:02 Ken Moreland Note Added: 0011948
2008-05-16 07:05 Mattijs Status @80@ => @20@
2008-05-16 07:05 Mattijs Resolution no change required => reopened
2008-05-16 07:05 Mattijs Note Added: 0011957
2008-05-16 10:07 Ken Moreland Note Added: 0011968
2008-05-16 10:07 Ken Moreland Status @20@ => tabled
2008-05-16 10:08 Ken Moreland Category 3.4 => 3.6
2008-05-16 10:08 Ken Moreland Summary default colourmap is saved, default legend colour is not => default colourmap is saved, default legend text colour is not
2008-05-16 10:08 Ken Moreland Description Updated
2008-05-16 10:08 Ken Moreland Relationship added related to 0006695
2008-07-25 15:42 Ken Moreland Relationship added has duplicate 0007404
2009-02-17 14:17 Ken Moreland Category 3.6 => 3.8
2009-05-13 13:41 Utkarsh Ayachit Target Version => 3.8
2010-11-26 13:55 David Partyka Assigned To Utkarsh Ayachit => Robert Maynard
2010-11-26 13:55 David Partyka Target Version 3.8 => WhenPossible
2011-06-16 13:10 Zack Galbreath Category => (No Category)
2016-08-12 09:57 Kitware Robot Note Added: 0037563
2016-08-12 09:57 Kitware Robot Status expired => closed
2016-08-12 09:57 Kitware Robot Resolution reopened => moved


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker